package com.goafanti.common.dao;

import com.goafanti.common.model.MemberLog;
import com.goafanti.order.bo.MemberLogBo;

import java.util.List;

public interface MemberLogMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(MemberLog record);

    int insertSelective(MemberLog record);

    MemberLog selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(MemberLog record);

    int updateByPrimaryKey(MemberLog record);

    List<MemberLogBo> memberLog(Integer id);
}
